/*
(주)파이브센스_FIVESENSES.Corp.
파이브프로_FIVEPro_웹솔루션.
본 라이브러리(소스코드 및 디자인 포함)는 (주)파이브센스의 자산이며, 저작권법 및 부정경쟁방지법에 의해 보호됩니다.
무단 사용, 외부 유출, 복제, 배포, 변형을 금지합니다.
위반 시 민·형사상 법적 책임 및 손해배상 청구 대상이 됩니다.
작성일: 2025-03-18 | 저작권자: (주)파이브센스(520-86-01244) | All Rights Reserved.
*/

.main_B1_7 .container_inner {
    text-align: center;
}

/* 타이틀 컨테이너 */
.main_B1_7 .title_container {
    margin-bottom: 50px;
}

/* 타이틀 */
.main_B1_7 .title_container h2 {
    margin-bottom: 30px;
}

.main_B1_7 .title_container h2,
.main_B1_7 .title_container h2 p {
    color: #fff;
    font-size: 47px;
    font-weight: 700;
    line-height: 62px;
}

.main_B1_7 .title_container span,
.main_B1_7 .title_container span p {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    line-height: 30px;
}


/* 링크 */
.main_B1_7 .link_container {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.main_B1_7 .link_container .link_box {
    display: inline-block;
    padding: 17px 22px;
    border-radius: 10px;
    background-color: #235bf5;
    transition: .3s;
}

.main_B1_7 .link_container span,
.main_B1_7 .link_container span p {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}

.main_B1_7 .link_container .link_box:last-child {
    background-color: rgba(242, 248, 255, 0.85);
}

.main_B1_7 .link_container .link_box:last-child span,
.main_B1_7 .link_container .link_box:last-child span p {
    color: #235bf5;
}

.main_B1_7 .link_container .link_box:first-child:hover {
    background-color: #4171f5;
    transition: .3s;
}


.main_B1_7 .link_container .link_box:last-child:hover {
    background-color: #d6e7fb;
    transition: .3s;
}

@media (max-width: 991px) {
    /* 타이틀 컨테이너 */
    .main_B1_7 .title_container {
        margin-bottom: 25px;
    }

    /* 타이틀 */
    .main_B1_7 .title_container h2 {
        margin-bottom: 20px;
    }

    .main_B1_7 .title_container h2,
    .main_B1_7 .title_container h2 p {
        font-size: 22px;
        line-height: 32px;
    }

    .main_B1_7 .title_container span,
    .main_B1_7 .title_container span p {
        font-size: 15px;
        line-height: 21px;
    }


    /* 링크 */
    .main_B1_7 .link_container {
        gap: 10px;
    }

    .main_B1_7 .link_container .link_box {
        padding: 11px 19px;
        border-radius: 7px;
    }

    .main_B1_7 .link_container span,
    .main_B1_7 .link_container span p {
        font-size: 13px;
        font-weight: 500;
    }
}